Subject: Still compiling coolview
From: [email-masked] (Juha Jäykkä)

1 Jan 1998 09:45:38 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: gnu-win32 <[email-masked]>

Thanks to a member of this list (Mikey) who advised me how to create hard
links on a NTFS partition, I finally got configure to run through on my
installation of b18 + coolview.
  Now I have run into another problem when running make. It is not able to
find the file called libiberty.a (in "../libiberty" where i am not certain
what is the current directory as make does not tell me). Make fails with the
following error (with \ indicating a wrapped line):

gcc -O2  -O2  -o size size.o bucomm.o version.o filemode.o -L../bfd \ -lbfd
.../libiberty/libiberty.a
gcc: ../libiberty/libiberty.a: No such file or directory
make[1]: *** [size] Error 1
make: *** [all-binutils] Error 2

  Do I need to steal the libiberty.a from somewhere or am I (again?) missing
something?

-- 
		 -----------------------------------------------
		| Juha Jäykkä, [email-masked]			|
		| home: http://www.utu.fi/~juolja/		|
		| pgp-key: http://www.utu.fi/~juolja/pgp.txt	|
		 -----------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".